summaryrefslogtreecommitdiff
path: root/kernlab.sh
diff options
context:
space:
mode:
authorAndreas Maunz <andreas@maunz.de>2011-04-07 08:42:19 +0200
committerAndreas Maunz <andreas@maunz.de>2011-04-07 08:42:19 +0200
commite8dc762a04a5559392ec6fa8bdd055bd6557acc7 (patch)
tree3c6e9c11fdf1b9fc9f3f27891eb2d9f85b2523c5 /kernlab.sh
parentf1b3c4ae8fad84b70ed996758925a3d1ad31b6a3 (diff)
Using separate rc file for installer
Diffstat (limited to 'kernlab.sh')
-rwxr-xr-xkernlab.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/kernlab.sh b/kernlab.sh
index 4267a86..a49635f 100755
--- a/kernlab.sh
+++ b/kernlab.sh
@@ -60,8 +60,8 @@ if [ ! -f $KL_CONF ]; then
echo "if echo \"\$R_LIBS\" | grep -v \"$KL_DEST\">/dev/null 2>&1; then export R_LIBS=\"$KL_DEST\"; fi" >> "$KL_CONF"
echo "R package destination has been stored in '$KL_CONF'."
- if ! grep "$KL_CONF" $HOME/.bashrc >/dev/null 2>&1 ; then
- echo ". \"$KL_CONF\"" >> $HOME/.bashrc
+ if ! grep "$KL_CONF" $OT_UI_CONF >/dev/null 2>&1 ; then
+ echo ". \"$KL_CONF\"" >> $OT_UI_CONF
fi
fi